收藏
回答

真机调试提示当前微信版本过低


手机的微信版本是最新的,开发工具版本也是最新的,基础库是2.4.0

最后一次编辑于  2018-11-14
回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2018-11-14

    提供一下出现问题的机型和微信版本,以及能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    2018-11-14
    赞同
    回复
  • 晨
    2018-11-14

    已知问题,重启客户端和工具再试一下

    2018-11-14
    赞同
    回复
  • 拾忆
    拾忆
    2018-11-14

    看看手机的微信版本号是多少~

    2018-11-14
    赞同
    回复 1
    • 聪聪聪
      聪聪聪
      2018-11-14

      6.7.3


      2018-11-14
      回复
登录 后发表内容